package com.ylx.massage.enums;

import lombok.Getter;

@Getter
public enum ProductTypeEnum {

    MASSAGE_SERVICE(0, "按摩商品"),
    INTEGRAL_GOODS(1, "积分商品");

    private final Integer code;

    private final String desc;

    ProductTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

}
